RubyGems Navigation menu

passenger_reaper 0.0.2

Gemification of https://gist.github.com/596401/db750535df61e679aad69e8d9c9750f8640a234f.

Gemfile
          gem 'passenger_reaper', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install passenger_reaper
  
  
  
  
  
  
  

Total downloads 1,963

For this version 1,022

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 7, 2012 (6.5 KB)
  2. 0.0.1 - March 6, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: